/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Browser";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Copy";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Cut";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Delete";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Disable Text Wrap";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Edit";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Enable Text Wrap";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Paper";

/* Copy Selection */
"lsMenuItemCopy" = "Copy";

/* Cut Selection */
"lsMenuItemCut" = "Cut";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Define";

/* Delete Selection */
"lsMenuItemDelete" = "Delete";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Duplicate";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Fit Width";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Hide Format";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Hide Library";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Hide Page Navigator";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Hide Playback";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Ignore Spelling";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Insert Text Box";

/* Learn Spelling */
"lsMenuItemLearn" = "Learn";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Learn Spelling";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Copy";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Cut";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Delete";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Deselect";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Flip Horizontal";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Flip Vertical";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Add Bookmark";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Add Bookmarks";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Add Page";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Clear Page";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Clear Pages";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Remove Bookmark";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Remove Bookmarks";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Reset";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "Rotate 180°";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "Rotate Left 90°";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "Rotate Right 90°";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Style";

/* For creating new dividers */
"lsMenuItemNewDivider" = "New Divider";

/* For creating new subjects */
"lsMenuItemNewSubject" = "New Subject";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "No Guesses Found";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "No Replacements Found";

/* Paste Selection */
"lsMenuItemPaste" = "Paste";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Pause";

/* To rename generic things things */
"lsMenuItemRename" = "Rename";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Replace";

/* Set Selection */
"lsMenuItemSelect" = "Select";

/* Select All */
"lsMenuItemSelectAll" = "Select All";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Show Format";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Show Library";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Show Page Navigator";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Show Playback";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Speak";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Style";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Text Box";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Unignore Spelling";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Unlearn";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Unlearn Spelling";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Zoom";

/* send object backward */
"lsPaintingViewSendBackward" = "Send Backward";

/* send object forward */
"lsPaintingViewSendForward" = "Send Forward";

/* send object to the back */
"lsPaintingViewSendToBack" = "Send To Back";

/* send object to the front */
"lsPaintingViewSendToFront" = "Send To Front";

